<?php include('inc/template.php');?>
<section class="page-title centred pt_110">
	<div class="bg-layer page-title-bg"  style="background-image: url(assets/images/background/subscribe-bg.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Candidates</h1>
                    <ul class="bread-crumb clearfix">
                        <li><a href="index.php">Home</a></li>
                        <li>-</li>
                        <li>Candidates</li>
                    </ul>
                </div>
            </div>
        </section>


<section class="contact-section pt_90 pb_30">
            <div class="auto-container">
                <div class="inner-container">
                    <div class="row clearfix">
                         
	<div class="col-lg-8 col-md-12 col-sm-12 content-column">
							
<div class="form-inner">
    <div class="title-box" style="margin-bottom: 40px;">
                                   
                                   <h2>Find Your Dream Job with Us</h2>
<p>Looking for the right job or career guidance? Fill out the form below, and we’ll help you every step of the way!</p>
                                </div>
    <form method="post" action="#" id="candidates-contact-form">
        <div class="row clearfix">
            <!-- Candidate Name -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="candidate-name">Full Name <span>*</span></label>
                <input type="text" id="candidate-name" name="candidate_name"  required>
            </div>

            <!-- Phone -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="phone">Phone Number <span>*</span></label>
                <input type="tel" id="phone" name="phone" pattern="\d{10}" maxlength="10" inputmode="numeric"  oninput="this.value=this.value.replace(/[^0-9]/g,'');" required>
            </div>

            <!-- Email -->
            <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                <label for="email">Email Address <span>*</span></label>
                <input type="email" id="email" name="email"  required>
            </div>
			 <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="candidate-name">Education <span>*</span></label>
                <input type="text" id="education" name="education" required>
            </div>

            <!-- Phone -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="phone">Experience <span>*</span></label>
                <input type="number" id="experience" name="experience" min="0" max="100"   required   oninput="if (this.value < 0) this.value = 0; else if (this.value > 100) this.value = 100;">

            </div>
            <!-- Job Position -->
            <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                <label for="position">Position Applying For <span>*</span></label>
                <input type="text" id="position" name="position" placeholder="Enter the job title you're interested in" required>
            </div>

            <!-- Resume Upload -->
           <!-- <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                <label for="resume">Upload Resume (PDF, DOC, DOCX) <span>*</span></label>
                <input type="file" id="resume" name="resume" accept=".pdf,.doc,.docx" required>
            </div>-->

            <!-- Message -->
            <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                <label for="message">Message (Optional)</label>
                <textarea id="message" name="message" placeholder="Add any additional information or questions here"></textarea>
            </div>

            <!-- Submit Button -->
            <div class="col-lg-12 col-md-12 col-sm-12 form-group message-btn">
                <button type="submit" class="theme-btn btn-one" name="submit-form">Submit Application</button>
            </div>
        </div>
    </form>
</div>

                        </div>
                        <div class="col-lg-4 col-md-12 col-sm-12 info-column">
                            <div class="info-box">
                                <h3>Contact Information</h3>
                                <div class="single-item">
                                    <div class="icon-box"><img src="assets/images/icons/icon-27.png" alt=""></div>
                                    <h4>Address</h4>
                                    <p>170, Ambika Nagar, <br>Opp. Prabhakar Tenament, <br>G.D. School Road, <br>Saijpur Bogha, Naroda Road, Ahmedabad, Gujarat - 382345</p>
                                </div>
                                
                                <div class="single-item">
                                    <div class="icon-box"><img src="assets/images/icons/icon-28.png" alt=""></div>
                                    <h4>Email Address</h4>
                                    <p><a href="mailto:dharmendradhanek.1@gmail.com">dharmendradhanek.1@gmail.com</a></p>
                                </div>
                                <div class="single-item">
                                    <div class="icon-box"><img src="assets/images/icons/icon-29.png" alt=""></div>
                                    <h4>Contact Number</h4>
                                    <p><a href="tel:7698474262">+91 76984 74262</a></p>
                                </div>
                            </div>
                        </div>
                        
						
                    </div>
                </div>
            </div>
        </section>
	
<?php include('inc/footer.php');?>