
    <style>
        /* WhatsApp button styling */
        .whatsapp-btn {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            padding: 10px 20px;
            font-size: 16px;
            font-weight: bold;
            text-decoration: none;
            color: #fff; /* White text */
            background-color: #25d366; /* WhatsApp green */
            border-radius: 30px; /* Rounded button */
            transition: background-color 0.3s ease, box-shadow 0.3s ease;
            box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* Subtle shadow */
        }

        /* WhatsApp icon within button */
        .whatsapp-btn i {
            margin-right: 10px; /* Space between icon and text */
            font-size: 18px; /* Adjust icon size */
        }

        /* Hover effect for the button */
        .whatsapp-btn:hover {
            background-color: #20b954; /* Darker green */
            box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.15); /* Deeper shadow */
        }

        /* Responsive design for smaller screens */
        @media (max-width: 768px) {
            .whatsapp-btn {
                font-size: 14px; /* Slightly smaller text */
                padding: 8px 15px; /* Adjust padding */
            }

            .whatsapp-btn i {
                font-size: 16px; /* Slightly smaller icon */
            }
        }
    </style>

        <section class="subscribe-style-two">
            <div class="bg-color-2"></div>
            <div class="auto-container">
                <div class="inner-container">
                    
                    <div class="text-box">
                       <h2>Connect with us for better opportunities.</h2>
                    </div>
                    <div>
        <a href="https://wa.me/917698474262?text=Hello,%20I%20am%20interested%20in%20learning%20more%20about%20your%20services!" 
           target="_blank" 
           class="whatsapp-btn">
            <i class="fab fa-whatsapp"></i> WhatsApp Now
        </a>
    </div>

                </div>
            </div>
        </section>
        <!-- subscribe-style-two end -->


        <!-- main-footer -->
        <footer class="main-footer light-footer">
            <div class="widget-section p_relative pt_80 pb_100">
                <div class="auto-container">
                    <div class="row clearfix">
                        <div class="col-lg-3 col-md-6 col-sm-12 footer-column">
                            <div class="footer-widget logo-widget mr_30">
                                <figure class="footer-logo mb_20"><a href="index.html"><img src="assets/images/logo-white.png" width="250" alt=""></a></figure>
                                <p>Since 2025, Dream Job Recruitment Agency has been connecting skilled professionals with businesses, private events, and universities.</p>
                                <ul class="social-links">
                                    <li><a href="#"><i class="fab fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                                    <li><a href="#"><i class="fab fa-whatsapp"></i></a></li>
                                   
                                </ul>
                            </div>
                        </div>
                       <div class="col-lg-2 col-md-4 col-sm-12 footer-column">
                            <div class="footer-widget links-widget">
                                <div class="widget-title">
                                    <h4>Our Pages</h4>
                                </div>
                                <div class="widget-content">
                                    <ul class="links-list clearfix">
                                        <li> <a href="index.php"><i class="icon-42"></i>&nbsp;Home</a></li>
                                        <li><a href="about-us.php"><i class="icon-42"></i>&nbsp;About Us</a></li>
                                        <li><a href="for-employers.php"><i class="icon-42"></i>&nbsp;For Employers</a></li>
                                        <li><a href="for-candidates.php"><i class="icon-42"></i>&nbsp;For Candidates</a></li>
                                        <li><a href="contact-us.php"><i class="icon-42"></i>&nbsp;Conatct Us</a></li>
                                    </ul>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-4 col-sm-12 footer-column">
                            <div class="footer-widget links-widget">
                                <div class="widget-title">
                                    <h4>Our Services</h4>
                                </div>
                                <div class="widget-content">
                                    <ul class="links-list clearfix">
                                        <li> <a href="permanent-recruitment.php"><i class="icon-42"></i>&nbsp;Permanent Recruitment
</a></li>
										 <li> <a href="temporary-and-contract.php"><i class="icon-42"></i>&nbsp;Temporary & Contract Services

</a></li>
                                        <li><a href="skills-assessment.php"><i class="icon-42"></i>&nbsp;Skills Assessment</a></li>
                                        <li><a href="resume-builder.php"><i class="icon-42"></i>&nbsp;Resume Building
</a></li>
<li style="color: #fff;">Gst No. :  24BGMPD6313C1ZX
    </li>
                                        
                                    </ul>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 footer-column">
                            <div class="footer-widget links-widget">
                                <div class="widget-title">
                                    <h4>Address</h4>
                                </div>
                                <div class="widget-content">
                                    <ul class="links-list">
    <li>
    <img src="assets/images/icons/icon-44.png" alt="Location Icon" style="vertical-align: top;">
    <span style="display: inline-block; margin-left: 2px; color: #fff">
        <address>
            170, Ambika Nagar,<br>
            Opp. Prabhakar Tenament,<br>
            G.D. School Road, Saijpur Bogha,<br>
            Naroda Road, Ahmedabad, Gujarat - 382345
        </address>
    </span>
</li>

    <li>
        <img src="assets/images/icons/icon-6.png" alt="Phone Icon">
        <a href="tel:7698474262">+91 76984 74262</a>
    </li>
    <li>
        <img src="assets/images/icons/icon-7.png" alt="Email Icon">
        <a href="mailto:dreamjobabd@gmail.com">dreamjobabd@gmail.com</a>
    </li>
     
</ul>


                                </div>
                            
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="footer-bottom centred">
                <div class="auto-container">
                    <div class="bottom-inner d_block">
                        <div class="copyright"><p>Copyright &copy; 2025 <a href="#">Dreamjob Recruitment Agency</a> All rights reserved. | Develop by <a href="https://successinfotech.com/" target="_blank">Success Infotech</a></p></div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- main-footer end -->



        <!--Scroll to top-->
        <div class="scroll-to-top">
            <svg class="scroll-top-inner" viewBox="-1 -1 102 102">
                <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
            </svg>
        </div>
        
    </div>

    <!-- jequery plugins -->
    <script src="assets/js/jquery.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.js"></script>
    <script src="assets/js/wow.js"></script>
    <script src="assets/js/validation.js"></script>
    <script src="assets/js/jquery.fancybox.js"></script>
    <script src="assets/js/appear.js"></script>
    <script src="assets/js/isotope.js"></script>
    <script src="assets/js/parallax-scroll.js"></script>
    <script src="assets/js/jquery.nice-select.min.js"></script>
    <script src="assets/js/scrolltop.min.js"></script>
    <script src="assets/js/gsap.js"></script>
    <script src="assets/js/ScrollTrigger.js"></script>
    <script src="assets/js/SplitText.js"></script>
    <script src="assets/js/language.js"></script>
    <script src="assets/js/jquery-ui.js"></script>
    <script src="assets/js/lenis.min.js"></script>
    <script src="assets/js/odometer.js"></script>
    <script src="assets/js/jquery.lettering.min.js"></script>
    <script src="assets/js/jquery.circleType.js"></script>

    <!-- main-js -->
    <script src="assets/js/script.js"></script>

</body><!-- End of .page_wrapper -->


</html>
