        <?php include('inc/template.php');?>
         <!-- banner-section -->
        <?php include('inc/slider.php');?>
		<section class="about-style-three about-style-five">
            <div class="auto-container">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-12 col-sm-12 video-column">
                        <div class="video_block_two">
                            <div class="video-box p_relative pb_100 pr_150 mr_30">
                                <figure class="image image-1"><img src="assets/images/resource/about-1.jpg" alt=""></figure>
                                <figure class="image image-2 z_1 p_absolute r_0 b_0"><img src="assets/images/resource/about-2.jpg" alt=""></figure>
                                <div class="shape" style="background-image: url(assets/images/shape/shape-22.png);"></div>
                                
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                        <div class="content_block_one">
                            <div class="content-box mr_80">
                                <div class="sec-title pb_20 sec-title-animation animation-style2">
                                    <span class="sub-title mb_10 title-animation">Dreamjob Recruitment Agency</span>
                                    <h2 class="title-animation">Benefits of diversity and inclusion</h2>
                                </div>
                                <div class="text-box">
                                    <p align="justify">We believe embracing diversity and inclusion is key to fostering a positive work environment. Diverse teams bring a wider range of viewpoints, leading to better problem-solving and innovation. By promoting inclusivity, we enhance employee engagement and morale, ensuring every team member feels valued. Our commitment to diversity also aligns with legal and ethical standards, helping businesses build teams that reflect a broad spectrum of perspectives and strengths.</p>
                                    <ul class="list-style-one mb_40 clearfix">
                                        <li>Inclusive teams bring diverse perspectives, leading to better decision-making and creativity.</li>
                                        <li>A commitment to diversity and inclusion strengthens company culture, improving employee satisfaction and retention.</li>
                                        <li>Embracing diversity ensures compliance with legal and ethical standards, fostering a fair and inclusive workplace.</li>
                                    </ul>
                                </div>
                                <div class="btn-box"><a href="about-us.php" class="theme-btn btn-one"><span>Read More</span></a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <!-- funfact-section -->
        <section class="funfact-section centred pb_30">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-3 col-md-6 col-sm-12 funfact-block">
                        <div class="funfact-block-one">
                            <div class="inner-box">
                                <div class="count-outer">
                                    <span class="odometer" data-count="12">00</span><span class="symble">k</span>
                                </div>
                                <p>Freelance Workers</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 funfact-block">
                        <div class="funfact-block-one">
                            <div class="inner-box">
                                <div class="count-outer">
                                    <span class="odometer" data-count="95">00</span><span class="symble">%</span>
                                </div>
                                <p>Jobs Fulfillment Rate</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 funfact-block">
                        <div class="funfact-block-one">
                            <div class="inner-box">
                                <div class="count-outer">
                                    <span class="odometer" data-count="12">00</span><span class="symble">k+</span>
                                </div>
                                <p>Jobs Filled</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 funfact-block">
                        <div class="funfact-block-one">
                            <div class="inner-box">
                                <div class="count-outer">
                                    <span class="odometer" data-count="825">00</span><span class="symble">+</span>
                                </div>
                                <p>Satisfied Businesses</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
		<section class="chooseus-style-three pt_40 pb_40 centred">
            <div class="auto-container">
                <div class="sec-title pb_20 sec-title-animation animation-style2">
                    <span class="sub-title mb_10 title-animation">Why Us</span>
                    <h2 class="title-animation">Why Choose Us</h2>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-6 col-sm-12 chooseus-block">
                        <div class="chooseus-block-one">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-4"></i></div>
                                <h3><a href="#">Solution Focused</a></h3>
                                <p>We provide solution-focused recruitment, delivering tailored solutions to meet your needs.</p>
                                <!--<div class="link"><a href="index.html">Learn More<i class="icon-7"></i></a></div>-->
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 chooseus-block">
                        <div class="chooseus-block-one">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-5"></i></div>
                                <h3><a href="#">Decision Maker</a></h3>
                                <p>We help decision-makers find top talent, ensuring success in building strong teams.</p>
                                <!--<div class="link"><a href="index.html">Learn More<i class="icon-7"></i></a></div>-->
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 chooseus-block">
                        <div class="chooseus-block-one">
                            <div class="inner-box">
                                <div class="icon-box"><i class="icon-6"></i></div>
                                <h3><a href="#">Improve Employee</a></h3>
                                <p>We help improve employee performance by matching the right talent with your team.</p>
                                <!--<div class="link"><a href="index.html">Learn More<i class="icon-7"></i></a></div>-->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- funfact-section end -->
		<section class="category-section centred pt_80 pb_30">
            <div class="bg-box">
                <div class="bg-layer parallax-bg" data-parallax='{"y": 100}' style="background-image: url(assets/images/background/category-bg.jpg);"></div>
            </div>
            <div class="auto-container">
                <div class="sec-title light pb_60 sec-title-animation animation-style2">
                    <span class="sub-title mb_10 title-animation">Apply</span>
                    <h2 class="title-animation">Researching Companies <br />Before Applying</h2>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-6 col-md-6 col-sm-12 category-block">
                        <div class="category-block-one">
                            <div class="inner-box">
                                <h2>For Candidates</h2>
                                <p>Join job seekers who trust Dream Job Recruitment Agency <br>to find flexible opportunities and long-term career placements.</p>
                                <a href="for-candidates.php" class="theme-btn btn-one">Find Work</a>
                                <figure class="image-box image-hov-one"><img src="assets/images/resource/category-1.jpg" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 category-block">
                        <div class="category-block-one">
                            <div class="inner-box">
                                <h2>For Employers</h2>
                                <p>Dream Job Recruitment Agency helps find skilled people<br> who match your values and goals, building a strong, successful team.</p>
                                <a href="for-employers.php" class="theme-btn btn-one">Find Employee</a>
                                <figure class="image-box image-hov-two"><img src="assets/images/resource/category-2.jpg" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
		<section class="chooseus-style-three pt_80 pb_40 centred">
            <div class="auto-container">
				<div class="sec-title pb_20 sec-title-animation animation-style2">
                    <span class="sub-title mb_10 title-animation">Services</span>
                    <h2 class="title-animation">Our Services</h2>
                </div>
                <div class="row clearfix">
                   
                    <div class="col-lg-12 col-md-12 col-sm-12 content-column">
                        <div class="three-item-carousel owl-carousel owl-theme owl-dots-one nav-style-one">
                            <div class="service-block-one wow fadeInUp animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <div class="image-box">
                                    <figure class="image"><a href="permanent-recruitment.php"><img src="assets/images/permanent_recruitment.jpg" alt=""></a></figure>
                                    <figure class="overlay-image"><a href="permanent-recruitment.php"><img src="assets/images/permanent_recruitment.jpg" alt=""></a></figure>
                                </div>
                                <div class="lower-content">
                                    <h3><a href="permanent-recruitment.php">Permanent Recruitment</a></h3>
                                    <p>Specializes in permanent recruitment, matching top talent to meet clients' workforce needs.</p>
                                    <div class="btn-box"><a href="permanent-recruitment.php" class="theme-btn btn-one">View Details</a></div>
                                </div>
                            </div>
                        </div>
                            <div class="service-block-one wow fadeInUp animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <div class="image-box">
                                    <figure class="image"><a href="temporary-and-contract.php"><img src="assets/images/temporary_and_contract.jpg" alt=""></a></figure>
                                    <figure class="overlay-image"><a href="temporary-and-contract.php"><img src="assets/images/temporary_and_contract.jpg" alt=""></a></figure>
                                </div>
                                <div class="lower-content">
                                    <h3><a href="temporary-and-contract.php">Temporary and Contract</a></h3>
                                    <p>We offer reliable temp and contract staffing to manage workforces and meet urgent business needs.</p>
                                    <div class="btn-box"><a href="temporary-and-contract.php" class="theme-btn btn-one">View Details</a></div>
                                </div>
                            </div>
                        </div>
                            <div class="service-block-one wow fadeInUp animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <div class="image-box">
                                    <figure class="image"><a href="skills-assessment.php"><img src="assets/images/skill.jpg" alt=""></a></figure>
                                    <figure class="overlay-image"><a href="skills-assessment.php"><img src="assets/images/skill.jpg" alt=""></a></figure>
                                </div>
                                <div class="lower-content">
                                    <h3><a href="skills-assessment.php">Skills Assessment</a></h3>
                                    <p>We go beyond technical skills with a skills assessment to match talent with your goals.</p>
                                    <div class="btn-box"><a href="skills-assessment.php" class="theme-btn btn-one">View Details</a></div>
                                </div>
                            </div>
                        </div>
							<div class="service-block-one wow fadeInUp animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <div class="image-box">
                                    <figure class="image"><a href="resume-builder.php"><img src="assets/images/resumeb.jpg" alt=""></a></figure>
                                    <figure class="overlay-image"><a href="resume-builder.php"><img src="assets/images/resumeb.jpg" alt=""></a></figure>
                                </div>
                                <div class="lower-content">
                                    <h3><a href="resume-builder.php">Resume Builder</a></h3>
                                    <p> Our resume builder crafts resumes that highlight your skills, experience, and achievements.</p>
                                    <div class="btn-box"><a href="resume-builder.php" class="theme-btn btn-one">View Details</a></div>
                                </div>
                            </div>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<section class="testimonial-section pt_80 pb_80">
            <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-3.png);"></div>
            <div class="auto-container">
                <div class="sec-title light centred pb_60 sec-title-animation animation-style2">
                    <span class="sub-title mb_10 title-animation">Testimonials</span>
                    <h2 class="title-animation">Words From Our Partners</h2>
                </div>
                <div class="two-item-carousel owl-carousel owl-theme  owl-dots-none owl-nav-none">
                    <div class="testimonial-block-two">
                        <div class="inner-box">
                            <div class="icon-box"><img src="assets/images/icons/icon-11.png" alt=""></div>
                            <div class="author-box">
                                <figure class="thumb-box"><img src="assets/images/resource/testimonial-1.png" alt=""></figure>
                                <h4>Evan Clement</h4>
                                <span class="designation">HR Assistant, NFL</span>
                            </div>
                            <p>Company and was impressed by the personalized approach of their recruitment team. They kept me informed at every stage and ensured that I had all the information I needed to succeed.</p>
                        </div>
                    </div>
                    <div class="testimonial-block-two">
                        <div class="inner-box">
                            <div class="icon-box"><img src="assets/images/icons/icon-11.png" alt=""></div>
                            <div class="author-box">
                                <figure class="thumb-box"><img src="assets/images/resource/testimonial-3.png" alt=""></figure>
                                <h4>Maharan Depaak</h4>
                                <span class="designation">CEO, Amaban</span>
                            </div>
                            <p>Recently I went through their recruitment process with Jobaway Company, and I was impressed by how the smooth and efficient these were.</p>
                        </div>
                    </div>
                    <div class="testimonial-block-two">
                        <div class="inner-box">
                            <div class="icon-box"><img src="assets/images/icons/icon-11.png" alt=""></div>
                            <div class="author-box">
                                <figure class="thumb-box"><img src="assets/images/resource/testimonial-1.png" alt=""></figure>
                                <h4>Evan Clement</h4>
                                <span class="designation">HR Assistant, NFL</span>
                            </div>
                            <p>Company and was impressed by the personalized approach of their recruitment team. They kept me informed at every stage and ensured that I had all the information I needed to succeed.</p>
                        </div>
                    </div>
                    <div class="testimonial-block-two">
                        <div class="inner-box">
                            <div class="icon-box"><img src="assets/images/icons/icon-11.png" alt=""></div>
                            <div class="author-box">
                                <figure class="thumb-box"><img src="assets/images/resource/testimonial-3.png" alt=""></figure>
                                <h4>Maharan Depaak</h4>
                                <span class="designation">CEO, Amaban</span>
                            </div>
                            <p>Recently I went through their recruitment process with Jobaway Company, and I was impressed by how the smooth and efficient these were.</p>
                        </div>
                    </div>
                    <div class="testimonial-block-two">
                        <div class="inner-box">
                            <div class="icon-box"><img src="assets/images/icons/icon-11.png" alt=""></div>
                            <div class="author-box">
                                <figure class="thumb-box"><img src="assets/images/resource/testimonial-1.png" alt=""></figure>
                                <h4>Evan Clement</h4>
                                <span class="designation">HR Assistant, NFL</span>
                            </div>
                            <p>Company and was impressed by the personalized approach of their recruitment team. They kept me informed at every stage and ensured that I had all the information I needed to succeed.</p>
                        </div>
                    </div>
                    <div class="testimonial-block-two">
                        <div class="inner-box">
                            <div class="icon-box"><img src="assets/images/icons/icon-11.png" alt=""></div>
                            <div class="author-box">
                                <figure class="thumb-box"><img src="assets/images/resource/testimonial-3.png" alt=""></figure>
                                <h4>Maharan Depaak</h4>
                                <span class="designation">CEO, Amaban</span>
                            </div>
                            <p>Recently I went through their recruitment process with Jobaway Company, and I was impressed by how the smooth and efficient these were.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<section class="process-style-two centred">
            <div class="outer-container p_relative pt_80 pb_70">
                <div class="auto-container">
                    <div class="sec-title pb_60 sec-title-animation animation-style2">
                        <span class="sub-title mb_10 title-animation">Process</span>
                        <h2 class="title-animation">Easy Steps to Fisnish</h2>
                    </div>
                    <div class="inner-container">
                        <div class="shape" style="background-image: url(assets/images/shape/shape-19.png);"></div>
                        <div class="processing-block-two">
                            <div class="inner-box">
                                <h4>01 <span>Step</span></h4>
                                <h3>Fill In The <br />Required Form</h3>
                                <p>Filling in our application form is the gateway</p>
                            </div>
                        </div>
                        <div class="processing-block-two">
                            <div class="inner-box">
                                <h4>02 <span>Step</span></h4>
                                <h3>Submit All <br />Your Documents</h3>
                                <p>Submitting all required documents promptly</p>
                            </div>
                        </div>
                        <div class="processing-block-two">
                            <div class="inner-box">
                                <h4>03 <span>Step</span></h4>
                                <h3>Get Your <br />Desire Account</h3>
                                <p>Succeed in the competitive world of account</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="industries-style-five centred pt_40 pb_70">
            <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-21.png);"></div>
            <div class="auto-container">
                <div class="sec-title pb_60 sec-title-animation animation-style2">
                    <span class="sub-title mb_10 title-animation">Expert</span>
                    <h2 class="title-animation">Recruitment Expertise</h2>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-1.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-1.jpg);"></div>
                                <h4><a href="#">BPO / KPO / CALL CENTER</a></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-2.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-2.jpg);"></div>
                                <h4><a href="#">IT & ITES</a></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-3.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-3.jpg);"></div>
                                <h4><a href="#">Education</a></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-4.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-4.jpg);"></div>
                                <h4><a href="#">FMCG</a></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-5.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-5.jpg);"></div>
                                <h4><a href="#">Insurance</a></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-6.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-6.jpg);"></div>
                                <h4><a href="#">Real Estate</a></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-7.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-7.jpg);"></div>
                                <h4><a href="#">Driving</a></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 industries-block">
                        <div class="industries-block-four">
                            <div class="inner-box">
                                <div class="bg-layer" style="background-image: url(assets/images/resource/industries-8.jpg);"></div>
                                <div class="overlay-bg" style="background-image: url(assets/images/resource/industries-8.jpg);"></div>
                                <h4><a href="#">Caretaker</a></h4>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </section>
       
        
               <?php include('inc/footer.php');?>