<?php include('inc/template.php');?>
<section class="page-title centred pt_110">
	<div class="bg-layer page-title-bg"  style="background-image: url(assets/images/background/subscribe-bg.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Employers</h1>
                    <ul class="bread-crumb clearfix">
                        <li><a href="index.php">Home</a></li>
                        <li>-</li>
                        <li>Employers</li>
                    </ul>
                </div>
            </div>
        </section>


<section class="contact-section pt_90 pb_30">
            <div class="auto-container">
                <div class="inner-container">
                    <div class="row clearfix">
						<div class="col-lg-8 col-md-12 col-sm-12 content-column">
						
<div class="form-inner">
    <div class="title-box" style="margin-bottom: 40px;">
                                   
                                    <h3>Partner with Us for Your Hiring Needs</h3>
                                    <p>Need hiring solutions or expert advice? Fill out the form, and we’ll get in touch soon!</p>
                                </div>
    <form method="post" action="#" id="employers-contact-form">
        <div class="row clearfix">
            <!-- Company Name -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="company-name">Company Name <span>*</span></label>
                <input type="text" id="company-name" name="company_name"  required>
            </div>

            <!-- Contact Person's Name -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="contact-name">Contact Person's Name <span>*</span></label>
                <input type="text" id="contact-name" name="contact_name"  required>
            </div>

            <!-- Phone -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="phone">Phone Number <span>*</span></label>
                <input type="tel" id="phone" name="phone" pattern="\d{10}" maxlength="10" inputmode="numeric"  oninput="this.value=this.value.replace(/[^0-9]/g,'');" required>
            </div>

            <!-- Email -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="email">Email Address <span>*</span></label>
                <input type="email" id="email" name="email"  required>
            </div>

            <!-- Subject -->
            <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                <label for="subject">Subject <span>*</span></label>
                <input type="text" id="subject" name="subject"  required>
            </div>
			<div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="phone">Employees working currently <span>*</span></label>
               <input type="number" id="experience" name="experience" min="1" max="100"   required   oninput="if (this.value < 1) this.value = 1; else if (this.value > 100) this.value = 100;">
            </div>

            <!-- Email -->
            <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                <label for="email">Requirements / Vacancies <span>*</span></label>
                <input type="number" id="experience" name="experience" min="1" max="100"   required   oninput="if (this.value < 1) this.value = 1; else if (this.value > 100) this.value = 100;">
            </div>
            <!-- Message -->
            <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                <label for="message">Message <span>*</span></label>
                <textarea id="message" name="message" placeholder="Write your message here" required></textarea>
            </div>

            <!-- Submit Button -->
            <div class="col-lg-12 col-md-12 col-sm-12 form-group message-btn">
                <button type="submit" class="theme-btn btn-one" name="submit-form">Send Message</button>
            </div>
        </div>
    </form>
</div>
                        </div>
                        <div class="col-lg-4 col-md-12 col-sm-12 info-column">
                            <div class="info-box">
                                <h3>Contact Information</h3>
                                <div class="single-item">
                                    <div class="icon-box"><img src="assets/images/icons/icon-27.png" alt=""></div>
                                    <h4>Address</h4>
                                    <p>170, Ambika Nagar, <br>Opp. Prabhakar Tenament, <br>G.D. School Road, <br>Saijpur Bogha, Naroda Road, Ahmedabad, Gujarat - 382345</p>
                                </div>
                                
                                <div class="single-item">
                                    <div class="icon-box"><img src="assets/images/icons/icon-28.png" alt=""></div>
                                    <h4>Email Address</h4>
                                    <p><a href="mailto:dharmendradhanek.1@gmail.com">dharmendradhanek.1@gmail.com</a></p>
                                </div>
                                <div class="single-item">
                                    <div class="icon-box"><img src="assets/images/icons/icon-29.png" alt=""></div>
                                    <h4>Contact Number</h4>
                                    <p><a href="tel:7698474262">+91 76984 74262</a></p>
                                </div>
                            </div>
                        </div>
                        
						
                    </div>
                </div>
            </div>
        </section>
	
<?php include('inc/footer.php');?>