<?php include('inc/template.php');?>
<section class="page-title centred pt_110">
	<div class="bg-layer page-title-bg"  style="background-image: url(assets/images/background/subscribe-bg.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Permanent Recruitment</h1>
                    <ul class="bread-crumb clearfix">
                        <li><a href="index.php">Home</a></li>
                        <li>-</li>
                        <li>Permanent Recruitment</li>
                    </ul>
                </div>
            </div>
        </section>
<section class="service-details sidebar-page-container pt_110 pb_120">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-12 col-sm-12 sidebar-side">
                        <?php include('service_left_side.php');?>
                    </div>
					
                    <div class="col-lg-8 col-md-12 col-sm-12 content-side">
                        <div class="blog-details-content">
                            <div class="news-block-two">
                                <div class="inner-box">
                                    <div class="image-box">
                                        <figure class="image"><img src="assets/images/permanent_recruitment.jpg" alt=""></figure>
                                    </div>
                                    
                                    <div class="text-box pt_25 mb_20">
                                        <p class="mb_10" align="justify">Dreamjob Recruitment Agency Ahmedabad specializes in permanent recruitment and hiring services, designed to match the right talent with our clients' current workforce needs. Our permanent recruitment solutions enable businesses to fill critical positions from standard to senior level positions with accuracy and efficiency.</p>
                                        <p class="mb_10" align="justify">We utilize the expertise of our skilled employment consultants, backed by years of experience in interviewing, assessing and identifying the ideal candidates for your business.</p>
                                        
                                        
                                    </div>
                                    <div class="content-one mb_20">
                                <h3>Our Process:</h3>
                                
                                <ul class="list-item clearfix">
                                     <li><b>Client Consultation:</b> We begin by understanding your unique hiring needs and organizational goals.</li>
 <li><b>Candidate Screening and Preparation:</b> Our consultants meticulously screen potential candidates to ensure they meet your requirements and prepare them for the next steps.</li>
 <li><b>Candidate Arrangement:</b> We coordinate interviews and facilitate seamless communication between you and the candidates.</li>
 <li><b>Feedback on Interviews:</b> Post-interview, we gather and share detailed feedback to ensure alignment and help you make the best hiring decision.</li>
                                   
                                </ul>
                            </div>
                                </div>
                            </div>
                            
                            
                            <div class="post-share-option mb_60">
                                <ul class="tags-list">
                                    
                                    <li><a href="for-employers.php"><i class="fas fa-briefcase"></i> For Employers</a></li>
<li><a href="for-candidates.php"><i class="fas fa-user"></i> For Candidates</a></li>

                                </ul>
                                <ul class="social-links"> 
                                    <li><h6>Share This :</h6></li>
                                    <li><a href="#"><i class="icon-22"></i></a></li>
                                    <li><a href="#"><i class="icon-23"></i></a></li>
                                    <li><a href="#"><i class="icon-24"></i></a></li>
                                </ul>
                            </div>
                            
                        </div>
                    </div>
					
                    
                </div>
				
            </div>
        </section>


	
<?php include('inc/footer.php');?>