<?php include('inc/template.php');?>
<section class="page-title centred pt_110">
	<div class="bg-layer page-title-bg"  style="background-image: url(assets/images/background/subscribe-bg.jpg);"></div>
            <div class="auto-container">
                <div class="content-box">
                    <h1>Temporary and Contract </h1>
                    <ul class="bread-crumb clearfix">
                        <li><a href="index.php">Home</a></li>
                        <li>-</li>
                        <li>Temporary and Contract </li>
                    </ul>
                </div>
            </div>
        </section>
<section class="service-details sidebar-page-container pt_110 pb_120">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-12 col-sm-12 sidebar-side">
                        <?php include('service_left_side.php');?>
                    </div>
					
                    <div class="col-lg-8 col-md-12 col-sm-12 content-side">
                        <div class="blog-details-content">
                            <div class="news-block-two">
                                <div class="inner-box">
                                    <div class="image-box">
                                        <figure class="image"><img src="assets/images/temporary_and_contract.jpg" alt=""></figure>
                                    </div>
                                    
                                    <div class="text-box pt_25 mb_20">
                                        <p class="mb_10" align="justify">At Dreamjob Recruitment Agency Ahmedabad, we provide reliable temporary and contract staffing services to facilitate workforce management and meet immediate business needs. Whether you need assistance with short-term projects, specific tasks, or help to cover employee absences due to vacation or paid time off, we ensure the right talent matches your needs.</p>
                                        <p class="mb_10" align="justify">Our services are tailored to meet both short-term and long-term workforce needs. With a proven track record, we specialize in sourcing skilled candidates for temporary and contract roles across diverse industries, client organizations, and skill sets.</p>
                                        
                                        
                                    </div>
                                    <div class="content-one mb_40">
                                
                                <h4>Benefits of Our Temporary and Contract Staffing Solutions:</h4>
                                <ul class="list-item clearfix">
                                    <li><b>Increased Productivity:</b> Quickly fill gaps in your workforce to maintain efficiency and achieve project deadlines.</li>
<li><b>The Right Fit:</b> We connect you with professionals who possess the skills and experience needed for immediate impact.</li>
<li><b>Built-in Trial Period:</b> Temporary and contract staffing allows you to assess candidates' performance before making long-term commitments.</li>
                                    
                                </ul>
                            </div>
                                </div>
                            </div>
                            
                            
                            <div class="post-share-option mb_60">
                                <ul class="tags-list">
                                    
                                    <li><a href="for-employers.php"><i class="fas fa-briefcase"></i> For Employers</a></li>
<li><a href="for-candidates.php"><i class="fas fa-user"></i> For Candidates</a></li>

                                </ul>
                                <ul class="social-links"> 
                                    <li><h6>Share This :</h6></li>
                                    <li><a href="#"><i class="icon-22"></i></a></li>
                                    <li><a href="#"><i class="icon-23"></i></a></li>
                                    <li><a href="#"><i class="icon-24"></i></a></li>
                                </ul>
                            </div>
                            
                        </div>
                    </div>
					
                    
                </div>
				
            </div>
        </section>


	
<?php include('inc/footer.php');?>